.button {
    display: inline-block;
    height: 50px;
    width: 50px;
    background: black;
    margin: 12px;
    cursor: pointer;
    opacity: 0.7;
    transition: all 0.45s ease-in-out; /* Add a smooth transition for all properties */
    border-radius: 0; /* Start with no border-radius */
}

.button:hover {
    transform: rotate(180deg);
    opacity: 1;
    border-radius: 50%; /* Make it a circle on hover */
}

/* Additional styles for positioning the buttons */
#row {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

body, html {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    height: 100%;
    width: 100%;
    background: #f7f5f2;
    position: relative;
}